# renew_before_expiry = 30 days
version = 0.27.0
archive_dir = /etc/letsencrypt/archive/vpn.ovalwonder.com
cert = /etc/letsencrypt/live/vpn.ovalwonder.com/cert.pem
privkey = /etc/letsencrypt/live/vpn.ovalwonder.com/privkey.pem
chain = /etc/letsencrypt/live/vpn.ovalwonder.com/chain.pem
fullchain = /etc/letsencrypt/live/vpn.ovalwonder.com/fullchain.pem

# Options used in the renewal process
[renewalparams]
authenticator = standalone
account = 4ed239f71d556bd527113d48faaa1c1b
server = https://acme-v02.api.letsencrypt.org/directory
